# Todo

* work section needs sliding on tablet
* scroll library scrolls beyond bottom.
* Make code resuable, there are two cards used in blog and in our blog
* Make all sections prefixed with section
* make testimmonals one - its in project too.
* Logo is overlapping work with the header to fix this.
* add on scroll parallax
* make sure all sections are same padding on each. for each page!!
* fix all console log errors - on all pages

# Code Issues
